@charset "utf-8";
.service_section {
		background: #F3F1EA;
		width: 2600px;
		min-width: 2600px;
		padding-left: 220px;
}
.service_section::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: -215px;
		width: 220px;
		height: 100%;
		background: #F3F1EA;
}
.service_section_inner {
		padding: 15vh 0 0 0;
		display: flex;
}
.service_section_inner_left {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
		margin-right: 170px;
}
.service_section_inner_left_caption {
		margin-top: 10vh;
}
.service_section_inner_left_caption p {
		line-height: 2.0;
		margin-top: 1.5em;
}
.service_section_inner_right {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		width: 1500px;
}
.service_item {
		width: calc(calc(100% - 150px) * 0.25);
		margin-bottom: 6vh;
		margin-right: 50px;
}
@media(min-width: 1195px) {
		.service_section_inner_right .service_item:nth-child(4n) {
				margin-right: 0;
		}
		.service_section_inner_right .service_item:nth-child(5), .service_section_inner_right .service_item:nth-child(6), .service_section_inner_right .service_item:nth-child(7) {
				margin-bottom: 0;
		}
}
.service_item_hdr {
		display: flex;
		align-items: center;
		margin: 0 0 2.4vh;
}
.service_item_hdr_thumb {
		width: 60px;
		margin-right: 15px;
}
.service_item_hdr_thumb img {
		width: 100%;
		height: auto;
		border-radius: 16px;
}
.service_item_hdr_name {
		flex: 1;
		font-size: 120%;
		font-weight: 600;
}
.service_item_caption p {
		line-height: 1.8;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.service_section {
				padding-left: 180px;
				width: 2400px;
				min-width: 2400px;
		}
		.service_section_inner {
				padding: 80px 0 0 0;
		}
		.service_section_inner_right {
				width: 1300px;
		}
		.service_section::before {
				left: -180px;
				width: 185px;
		}
		.service_section_inner_left {
				margin-right: 170px;
		}
		.service_item_hdr_name {
				font-size: 110%;
		}
}
@media(max-width: 1194px) {
		.service_section {
				width: 100%;
				min-width: inherit;
				box-sizing: border-box;
				padding: 150px 25px 80px;
				display: block;
		}
		.service_section::before {
				display: none;
		}
		.service_section_inner {
				display: block;
				padding: 0;
				max-width: 800px;
				margin: 0 auto;
		}
		.service_section_inner_left {
				display: block;
				margin: 0 0 60px;
		}
		.service_section_inner_right {
				display: block;
				width: auto;
				min-width: auto;
		}
		.service_item {
				width: auto;
				margin-bottom: 50px !important;
				margin-right: 0;
		}
}
@media(max-width: 840px) {
		.service_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.service_item_hdr_name {
				font-size: 20px;
		}
}